import Foundation

print(studentAttendsCourse(studentName: "Petra", courses: courses))
print(studentAttendsCourse(studentName: "Peter", courses: courses))

let result = allowedToLeaveHome().unsafeRun()
print("Allowed to leave home: \(result)")
